@font-face {
  font-family: 'Alef';
  font-style: normal;
  font-weight: 400;
  src: local('Alef Regular'), local('Alef-Regular'), url(https://fonts.gstatic.com/s/alef/v6/gzq6OSepdeZ1VdycsVw6Vg.ttf) format('truetype');
}
@font-face {
  font-family: 'Alef';
  font-style: normal;
  font-weight: 700;
  src: local('Alef Bold'), local('Alef-Bold'), url(https://fonts.gstatic.com/s/alef/v6/X0iSt6XzCfNbPTjLwRkb_Q.ttf) format('truetype');
}
body {
  background-image: url("https://whites.nl/wp-content/uploads/2015/05/Whites_bg.jpg");
  background-repeat: repeat-y;
  background-position: center top;
  background-size: auto;
  background-attachment: fixed;
  background-color: #ffffff;
  color: #353535;
  font-family: 'Alef';
  font-size: 14px;
}
input[type="text"],
select,
textarea {
  font-family: 'Alef';
}
h1 {
  color: #353535;
  font-family: 'Alef';
  font-size: 22px;
  font-weight: normal;
}
h2 {
  color: #353535;
  font-family: 'Alef';
  font-size: 30px;
  font-weight: bold;
}
h3 {
  color: #353535;
  font-family: 'Alef';
  font-size: 30px;
  font-weight: normal;
}
h4 {
  color: #353535;
  font-family: 'Alef';
  font-size: 18px;
  font-weight: normal;
}
h5 {
  color: #353535;
  font-family: 'Alef';
  font-size: 16px;
  font-weight: normal;
}
h6 {
  color: #353535;
  font-family: 'Alef';
  font-size: 14px;
  font-weight: normal;
}
a {
  color: #646E78;
}
a:focus,
a:active,
a:hover {
  color: #00b0ff;
}
a.inverse {
  color: #00b0ff;
}
a.inverse:focus,
a.inverse:active,
a.inverse:hover {
  color: #646E78;
}
blockquote {
  background-color: #FFFFFF;
  border-left-color: #C8CFD7;
  color: #646E78;
}
